main .feedback-section {
  display: flex;
  flex-direction: column;
  align-items: end;
  margin-top: 38px;
}

main .feedback-section h2 {
  width: 100%;
  text-align: center;
}

main .feedback-section .chat-container {
  display: flex;
  flex-direction: column;
  align-items: end;
  gap: 30px;
  width: 966px;
  height: fit-content;
  margin-top: 43px;
}

main .feedback-section .clients-container {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

main .feedback-section .answer-container {
  display: flex;
  align-items: start;
  gap: 25px;
}

main .feedback-section .baloon-container {
  position: relative;
  background-color: #688346;
  color: #fff;
  font-size: 29px;
  font-weight: 500;
  line-height: 143.9%;
  letter-spacing: 0.145px;
  box-sizing: border-box;
  border-radius: 0 38px 0 68px;
}

main .feedback-section #admin-baloon {
  background: #ffcf23;
  width: 752px;
  height: 174px;
  padding: 18px 19px 22px 34px;
  border-radius: 38px 0 68px 0;
}

main .feedback-section #admin-baloon::after {
  content: "";
  position: absolute;
  top: 0;
  right: -20px;
  width: 0;
  height: 0;
  border-top: 22.5px solid #ffcf23;
  border-right: 21.4px solid transparent;
}

main .feedback-section #woman-baloon {
  width: 621.6px;
  height: 136px;
  padding: 30px 34px 30px 31px;
}

main .feedback-section #woman-baloon::after,
main .feedback-section #man-baloon::after {
  content: "";
  position: absolute;
  top: 0;
  left: -20px;
  width: 0;
  height: 0;
  border-top: 22.5px solid #688346;
  border-left: 21.4px solid transparent;
}

main .feedback-section #man-baloon {
  width: 728.5px;
  height: 172px;
  padding: 14px 41px 32px 39.5px;
}

main .feedback-section .person-profile {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 7px;
  color: #000;
  text-align: center;
  font-size: 18px;
  line-height: 143.9%;
  letter-spacing: 0.81px;
}

main .feedback-section .rating-container {
  position: absolute;
  right: 14px;
  bottom: 18px;
  display: flex;
  gap: 5px;
  color: #fff;
  text-align: center;
  font-size: 19px;
  font-weight: 400;
  line-height: 143.9%;
  letter-spacing: 0.095px;
}

@media (min-width: 769px) and (max-width: 1280px) {
  main .feedback-section .chat-container {
    gap: 30px;
    width: 600px;
    padding-right: 30px;
    z-index: 999;
  }

  .clients-container {
    display: flex;
    flex-direction: column;
    gap: 30px;
  }

  main .feedback-section .baloon-container {
    font-size: 25px;
    font-weight: 500;
  }

  main .feedback-section #admin-baloon {
    width: 100%;
    height: 174px;
  }

  main .feedback-section #woman-baloon {
    width: 70%;
    height: 150px;
  }

  main .feedback-section #man-baloon {
    width: 100%;
    height: 172px;
    padding: 14px 41px 32px 39.5px;
  }

  main .feedback-section .person-profile {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 7px;
    color: #000;
    text-align: center;
    font-size: 18px;
    line-height: 143.9%;
    letter-spacing: 0.81px;
  }

  main .feedback-section .rating-container {
    position: absolute;
    right: 14px;
    bottom: 18px;
    display: flex;
    gap: 5px;
    color: #fff;
    text-align: center;
    font-size: 19px;
    font-weight: 400;
    line-height: 143.9%;
    letter-spacing: 0.095px;
  }
}

@media (max-width: 769px) {
  main .feedback-section {
    align-items: center;
    margin-top: 24px;
    z-index: 999;
  }

  main .feedback-section .chat-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 6.81px;
    width: 200px;
    margin-top: 30px;
  }

  .clients-container {
    display: flex;
    flex-direction: column;
    gap: 6.81px !important;
  }

  main .feedback-section .answer-container {
    display: flex;
    align-items: start;
    gap: 5px;
  }

  main .feedback-section .baloon-container {
    font-size: 6px;
    border-radius: 0px 15px;
  }

  main .feedback-section #admin-baloon {
    width: 168.404px;
    height: 38.186px;
    padding: 4px 8px;
    border-radius: 15px 0;
  }

  main .feedback-section #admin-baloon::after {
    right: -4px;
    border-top: 5px solid #ffcf23;
    border-right: 6px solid transparent;
  }

  main .feedback-section #woman-baloon {
    width: 139.216px;
    height: 29.847px;
    padding: 4px 8px;
  }

  main .feedback-section #woman-baloon::after,
  main .feedback-section #man-baloon::after {
    left: -4px;
    border-top: 5px solid #688346;
    border-left: 6px solid transparent;
  }

  main .feedback-section #man-baloon {
    width: 163.137px;
    height: 37.747px;
    padding: 4px 8px;
  }

  main .feedback-section .person-profile {
    gap: 2px;
    color: #000;
    font-size: 3px;
    letter-spacing: 0.135px;
    z-index: 999;
  }

  main .feedback-section .person-profile img {
    width: 19.093px;
    height: 19.093px;
  }

  main .feedback-section .rating-container {
    right: 4px;
    bottom: 4px;
    gap: 3px;
    font-size: 5px;
  }

  main .feedback-section .rating-container img {
    width: 25.238px;
    height: 5.487px;
  }
}
